[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetColor

Return current drawing color

## Declaration

Source position: graphh.inc line 779

`function GetColor: ColorType;`

## Description

GetColor returns the current drawing color (the palette entry).

## Errors

None.

## See also

GetColor |  | Return current drawing color
SetBkColor |  | Set background drawing color